/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e34            { /* blok_grey.gif */
	background      : transparent url(blok_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  30.75pt;
	width           : 140.25pt;
	height          : 377.25pt;
	}
img#e33             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 173.25pt;
	width           :  11.25pt;
	height          :  12.75pt;
	}
span#e32            { /* linegrey.gif */
	clip            : rect(0.00pt,430.50pt,0.75pt,0.00pt);
	background      : transparent url(linegrey.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 423.00pt;
	width           : 430.50pt;
	height          :   0.75pt;
	}
span#e31            { /* greyspec.gif */
	clip            : rect(0.00pt,378.00pt,5.25pt,0.00pt);
	background      : transparent url(greyspec.gif) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             :  73.50pt;
	width           : 378.00pt;
	height          :   5.25pt;
	}
img#e30             { /* hir_website_version_2_ju... */
	background-color: #808080;
	position        : absolute;
	left            : 187.50pt;
	top             : 215.25pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
h4#e29              { /* Our Industrial Equipment... */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	text-align      : center;
	position        : absolute;
	left            : 234.00pt;
	top             :  84.75pt;
	width           : 304.50pt;
	height          :  32.25pt;
	}
h1#e28              { /* Services\ */
	background      : transparent url(hir_website_version_2_july_2011002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             :  12.75pt;
	width           : 279.00pt;
	height          :  50.25pt;
	}
img#e27             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e26             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 203.25pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
img#e25             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 231.00pt;
	width           :  11.25pt;
	height          :  11.25pt;
	}
div#e24             { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.75pt;
	top             : 115.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a24               { /* Home */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e23             { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  61.50pt;
	top             : 144.75pt;
	width           :  78.75pt;
	height          :  18.00pt;
	}
a#a23               { /* Services */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e22             { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 198.00pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a22               { /* Machining */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e21             { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  62.25pt;
	top             : 256.50pt;
	width           :  78.75pt;
	height          :  18.75pt;
	}
a#a21               { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
span#e20            { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             : 510.00pt;
	width           :  59.25pt;
	height          :  66.00pt;
	}
span#e19            { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 216.75pt;
	width           :  99.00pt;
	height          :  74.25pt;
	}
span#e18            { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 535.50pt;
	top             : 330.75pt;
	width           :  93.00pt;
	height          :  69.75pt;
	}
div#e17             { /* Fully equipped service t... */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 288.75pt;
	top             : 328.50pt;
	width           : 238.50pt;
	height          :  73.50pt;
	}
div#e16             { /* Service, Safety & Satisf... */
	background      : transparent url(hir_website_version_2_july_2011002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             :  53.25pt;
	width           : 216.00pt;
	height          :  17.25pt;
	}
div#e15             { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  63.00pt;
	top             : 168.75pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a15               { /* Installations */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
span#e14            { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.00pt;
	top             : 330.00pt;
	width           :  92.25pt;
	height          :  69.00pt;
	}
span#e13            { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             : 115.50pt;
	width           :  91.50pt;
	height          :  73.50pt;
	}
img#e12             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 149.25pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
img#e11             { /* hir_website_version_2_ju... */
	padding         :   0.00pt;
	position        : absolute;
	left            :  41.25pt;
	top             : 261.00pt;
	width           :  13.50pt;
	height          :  11.25pt;
	}
div#e10             { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	position        : absolute;
	left            :  61.50pt;
	top             : 227.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a10               { /* About Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	}
div#e9              { /* Driveline Alignment */
	position        : absolute;
	left            : 189.00pt;
	top             : 195.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
div#e8              { /* Onsite Fabrication */
	position        : absolute;
	left            : 190.50pt;
	top             : 294.00pt;
	width           :  86.25pt;
	height          :  26.25pt;
	}
span#e7             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 536.25pt;
	top             : 117.75pt;
	width           :  91.50pt;
	height          :  69.00pt;
	}
div#e6              { /* Compressor installations */
	position        : absolute;
	left            : 531.00pt;
	top             : 195.75pt;
	width           : 124.50pt;
	height          :  15.00pt;
	}
span#e5             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 116.25pt;
	width           :  98.25pt;
	height          :  73.50pt;
	}
div#e4              { /* Equipment Repairs */
	position        : absolute;
	left            : 360.00pt;
	top             : 195.75pt;
	width           : 100.50pt;
	height          :  15.00pt;
	}
span#e3             { /* hir_website_version_2_ju... */
	background      : transparent url(hir_website_version_2_july_2011002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 535.50pt;
	top             : 215.25pt;
	width           :  91.50pt;
	height          :  73.50pt;
	}
div#e2              { /* Rigging */
	position        : absolute;
	left            : 374.25pt;
	top             : 296.25pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
div#e1              { /* Maintenance Services */
	position        : absolute;
	left            : 536.25pt;
	top             : 296.25pt;
	width           :  96.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	background-image: url(texture-3.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
